summaryrefslogtreecommitdiff
path: root/homepanel.initd
diff options
context:
space:
mode:
Diffstat (limited to 'homepanel.initd')
-rw-r--r--homepanel.initd27
1 files changed, 27 insertions, 0 deletions
diff --git a/homepanel.initd b/homepanel.initd
new file mode 100644
index 0000000..32ded00
--- /dev/null
+++ b/homepanel.initd
@@ -0,0 +1,27 @@
+#!/bin/sh
+
+# Generated at Sat Oct 18 11:38:22 2014 with Daemon::Control 0.001006
+
+### BEGIN INIT INFO
+# Provides: HomePanel
+# Required-Start: $local_fs $network $named $time
+# Required-Stop: $local_fs $network $named $time
+# Default-Start: 2 3 4 5
+# Default-Stop: 0 1 6
+# Short-Description: Home info panel
+# Description: Show forecast, tube, bus status.
+### END INIT INFO`
+
+
+
+export PERLBREW_ROOT=/data/perl5
+. /data/perl5/etc/bashrc
+
+
+if [ -x /home/dakkar/src/HomePanel/homepanel-control ];
+then
+ /home/dakkar/src/HomePanel/homepanel-control $1
+else
+ echo "Required program /home/dakkar/src/HomePanel/homepanel-control not found!"
+ exit 1;
+fi